{
	"Name": "[PFM] SDS",
	"Author": "ricehit",
	"Version": "1.0.0", 
	"Description": "兔子出品",
	"UniqueID": "ricehit.SDS.PFM",
	"MinimumApiVersion": "3.0.0",
	"ContentPackFor": {
		"UniqueID": "DIGUS.ProducerFrameworkMod"
	}
}